/*
=========================================

Project Name: POP-IT
Creation date: 17 Septemeber 2014
Last modified: 17 Septemeber 2014
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================
*/


body { font-family: Helvetica, Arial, sans-serif;font-size: 14px;font-weight:300;line-height: 1.428571429;color: #666;background-color: #ffffff; }
h1 { font-family: "aktiv-grotesk-std"; font-size:32px;color:#333;font-weight:200;line-height:40px;letter-spacing: -1px;}
h2 { font-family: 'Helvetica', sans-serif;font-size:21px;font-weight:200;color:#666;line-height:28px; }
h3 { font-family: 'Helvetica', sans-serif;font-size:16px;font-weight:200;color:#666;line-height:24px; }

.navbar-nav > li > a { padding-top: 5px;padding-bottom: 5px; }
a { color:#006991; }
a:hover { color:#74d4fa; }
ul.nav { font-family:Helvetica, sans-serif;font-weight:400;font-size:18px; }
.btn-primary { background:#0099ff;border-color:#0099ff; }
.btn-primary:hover { background:#000;border-color:#000; }

#hero2 { border-top:8px solid #0099ff; }
.header { padding:40px 0px; }
.greybg { background:#f5f5f5;padding:25px 0px 40px 0px; }
.padding-right { padding-right:30px; }
.pad30 { padding:30px; }
/* label {margin: 15px 0 5px 0;} */
small { font-size:11px; }
.help-block { color:red;}
ul li { list-style:none;margin-left:-20px; }
ul li:before { content:"\2192 \0020 \0020";color:#0099ff; }


@media (min-width: 768px) {

body { font-size:14px;}
h1 { font-size:32px;line-height:40px;}
h2 { font-size:21px; }
h3 { font-size:16px; }

}

@media (min-width: 992px) {

body { font-size:16px;}
h1 { font-family: "aktiv-grotesk-std"; font-size:48px;color:#333;font-weight:200;line-height:56px;letter-spacing: -1px;}
h2 { font-family: 'Helvetica', sans-serif;font-size:24px;font-weight:200;color:#666;line-height:28px; }
h3 { font-family: 'Helvetica', sans-serif;font-size:18px;font-weight:200;color:#666;line-height:24px; }

}

@media (min-width: 1200px) {

}
